<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Caldelas </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Amares ,  Caldelas ,  Caldelas <span>,  030106 </span><br></br><span><strong>Latitude: </strong> 522,2 </span><span>, <strong>Longitude: </strong> 180 </span><span>, <strong>Altitude: </strong> 150m </span><br></br><br></br><span><strong>Descrição: </strong> Termas romanas; Necrï¿½pole Romana</span><br></br>No sï¿½tio da actual povoaï¿½ï¿½o de Caldelas foram encontrados vï¿½rios vestï¿½gios
      romanos dispersos, que parecem indicar a existï¿½ncia de um estabelecimento
      termal. O local corresponde a uma zona de terraï¿½o, bem irrigada por
      sub-afluentes do rio Homem.<br></br><br></br><span><strong>DESARQ: </strong>Joï¿½o Martins de Freitas, pï¿½roco de Caldelas, identificou, nos princï¿½pios do
         sï¿½culo, vestï¿½gios de uma  necrï¿½pole romana no
         sï¿½tio do Grande Hotel de Caldelas. Sabemos que parte do espï¿½lio proveniente
         da escavaï¿½ï¿½o realizada foi oferecido ao Museu Pio XII, em Braga, onde parece
         estar parcialmente confundido com os materiais da citï¿½nia de S. Juliï¿½o, em
         Vila Verde, tambï¿½m por ele escavada. As ï¿½nicas peï¿½as existentes naquele
         museu que poderï¿½o ser facilmente atribuï¿½das a uma necrï¿½pole sï¿½o trï¿½s vasos
         de cerï¿½mica comum romana, inteiros, com pastas claras, muito semelhantes
         a outros exumados nas  necrï¿½poles de Bracara
         Augusta. Dado como proveniente da citï¿½nia de S. Juliï¿½o, mas seguramente
         encontrado numa sepultura de Caldelas (FREITAS 1971, fig.5), ï¿½ um punhal de
         ferro, com empunhadura em bronze, publicado por Mï¿½rio Cardoso (1947, 65-70),
         tambï¿½m pertencente ao Museu Pio XII, de Braga. No mesmo museu existem ainda
         alguns elementos de arquitectura romana, que se encontram igualmente
         inventariados como sendo do monte de S. Juliï¿½o. Um vez que Joï¿½o de Freitas
         apenas refere o aparecimento naquela estaï¿½ï¿½o, de duas colunas, parece-nos
         legï¿½timo admitir que os restantes materiais possam ser provenientes do sï¿½tio
         de Caldelas.
         Durante os trabalhos para a construï¿½ï¿½o das actuais termas foram encontradas,
         em 1803, duas aras votivas, epigrafadas, dedicadas ï¿½s Ninfas, que sï¿½o
         propriedade do Hotel da Bela Vista, em Caldelas.
         
         Lï¿½pide A. Fragmentada (CIL, II, 5572a = ILER, 621). Dimensï¿½es: 58x24x16;
         letras: 4,5 a 5.
         CAEN(i) / CIEN(us) / NYM / PHIS / EX VO / TO
         
         Caenicieno dedicou ï¿½s Ninfas, em cumprimento de um voto.
         
         Lï¿½pide B. Fragmentada (CIL, II, 5572b = EE, VIII, 3-99 = ILER, 617).
         Dimensï¿½es: 39x24x14,5; letras: 3,5 e 5.
         
         (...) / D (e)AB(us) / NYM / PHIS / EX VO / TO
         
         ... ï¿½s deusas Ninfas, em cumprimento de um voto.</span><br></br><br></br><span><strong>INTERP: </strong> Provï¿½vel vicus termal.</span><br></br><br></br><span><strong>DEPOSI: </strong> Museu Pio XII. </span><br></br><br></br><span><strong>BIBLIO: </strong> BELINO , A. (1909). Cidades Mortas, Arqueï¿½logo Portuguï¿½s, 14, pp.
         6. </span><br></br><span><strong>BIBLIO: </strong> VASCONCELOS, J. L. (1913). As Religiï¿½es da Lusitï¿½nia, III, Lisboa,
         pp. 258. </span><br></br><span><strong>BIBLIO: </strong> SILVA, D. M. (1958-59). Entre Homem e Cï¿½vado, Amares. Monografia do
         concelho de Amares e Terras de Bouro, Amares.pp. 229-230; </span><br></br><span><strong>BIBLIO: </strong> BRANDï¿½O, D. P. (1962). As inscriï¿½ï¿½es luso-romanas dos apontamentos
         de Frei Bento de Santa Gertrudes, Lucerna, 2 (1-2), Porto, pp. 34-39;</span><br></br><span><strong>BIBLIO: </strong> TRANOY, A. (1981a). La Galice romaine. Recherches sur le Nord-Ouest
         de la Pï¿½ninsule Ibï¿½rique dans l` Antiquitï¿½, Diffusion du Boccard, Paris. pp.
         325. </span><br></br><span><strong>BIBLIO: </strong> FREITAS, J. (1971). Citï¿½nia de S. Juliï¿½o de Caldelas, Arqueï¿½logo
         Portuguï¿½s, 3ï¿½ Sï¿½rie, pp. 133-138. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 66. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins</span><br></br><br></br><span><strong>TRAARQ: </strong>Foram realizadas algumas escavaï¿½ï¿½es pontuais. </span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>